GDB (xrefs)

Public Attributes | List of all members
linespec_canonical_name Struct Reference

## Public Attributes
char * | suffix
struct symtab * | symtab

## Detailed Description

Definition at line 136 of file linespec.c.

## Member Data Documentation

## ◆ suffix

char* linespec_canonical_name::suffix

Definition at line 139 of file linespec.c.

Referenced by canonical_to_fullform(), decode_line_2(), and decode_line_full().

## ◆ symtab

struct symtab* linespec_canonical_name::symtab

Definition at line 142 of file linespec.c.

Referenced by canonical_to_fullform(), and decode_line_2().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/linespec.c